.popoWarp{
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(0,0,0,.7);
    z-index: 100;
}
.popoWarp .popoCon{
    position: absolute;
    width: 600px;
    height: 680px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin:auto;
    border-radius: 6px;
    background-color: #ffffff;
}
.popoWarp .popoCon .tit{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 70px;
    width: 100%;
    padding: 0 30px;
    font-size: 20px;
    background-color: #f7f7f7;
    border-radius: 6px 6px 0 0 ;
}
.fromWarp{
    padding:0 60px;
}
.popoWarp .tip{
    font-size: 18px;
    color: #333333;
    padding: 40px 0 30px;
}
.fromWarp ul li{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 25px;
}
.fromWarp ul li:nth-child(5){
    align-items:flex-start;
}

.fromWarp ul li .le{
    width:80px;
}
.fromWarp ul li .ri{
    width:calc(100% - 80px);
}
.fromWarp input{
    height: 48px;
    background-color: #f7f7f7;
    border-radius: 4px;
    width: 80%;
    padding: 0 15px;
    box-sizing: border-box;
}
.fromWarp textarea{
    height: 100px;
    background-color: #f7f7f7;
    border-radius: 4px;
    width: 100%;
    padding: 15px;
    box-sizing: border-box;
}
.fromWarp #sureBtn{
    width: 280px;
	height: 48px;
	background-color: #cd0001;
    border-radius: 4px;
    font-size: 16px;
    color: #ffffff;
    border: none;
}
.fromWarp #sureBtn:hover{
    background-color: #FFF;
    color: #cd0001;
    border: 1px solid #cd0001;
}
.popoWarp .popoCon .tit .ri{
    cursor: pointer;
}

@media (min-width: 200px) and (max-width: 768px) {
    .popoWarp .popoCon {width: 90%;height: 80%;}
    .fromWarp { padding: 0 20px;height: 80%;overflow:hidden;overflow-y:auto;}
    .popoWarp .popoCon .tit {height: 50px;padding: 0 10px;font-size:16px;}
    .popoWarp .tip {font-size: 14px; padding: 20px 0;}
    .fromWarp #sureBtn {height: 40px;width: 100%;}
    .fromWarp input {height: 40px;width: 100%;}
}